
package net.northking.cctp.scriptcase.tools.hapUtil.module;

import com.google.gson.annotations.SerializedName;

@SuppressWarnings("unused")
public class Metadatum {

    @SerializedName("name")
    private String mName;
    @SerializedName("resource")
    private String mResource;
    @SerializedName("resourceId")
    private Long mResourceId;

    public String getName() {
        return mName;
    }

    public void setName(String name) {
        mName = name;
    }

    public String getResource() {
        return mResource;
    }

    public void setResource(String resource) {
        mResource = resource;
    }

    public Long getResourceId() {
        return mResourceId;
    }

    public void setResourceId(Long resourceId) {
        mResourceId = resourceId;
    }

}
